#!/usr/local/bin/perl

use strict;
use Test::Simple tests => 1;

use JK::Lib::iPhone;

if( $^O ne 'iphoneos' ){
    ok( 1, "skipping test on this platform." );
    exit;
}

my $mac = JK::Lib::iPhone::get_mac('en0');
ok( $mac =~ /^(?:[0-9a-f]{2}:){5}[0-9a-f]{2}$/, "mac address checks out" );


